Subject: ISO Navigator Alert: NERTO Report Issued by ALJ Young
From: [email-masked]
Cc: [email-masked]
Date: Mon, 17 Sep 2001 18:06:53 -0700 (PDT)

Aaron Breidenbaugh <[email-masked]> writes to the NYISO_TECH_EXCHANGE Discussion List:

Greetings,

FERC ALJ Young has issued his eagerly anticipated report on Northeast
RTO formation.

Subscribers may obtain a copy of the report, business plan, and
appendices here:

http://www.iso-navigator.com/NERTO_Business_Plan_Final.pdf

Judge Young recommends the appointment of settlement judges for the
post-mediation "going forward" process and refrains from advocating any
particular governance structure or stakeholder processes apart from
tallying the number of stakeholder supporters for each.

Over the objections of the largest group of stakeholders, including PJM,
as well as virtually all generators and marketers, the Judge advocates
Option 1-M concerning market design issues. He cites with favor its
incorporation of "best practices" from NYISO and ISO-NE and criticizing
Option 3-M's failure to identify best practices, "let alone implement
them". Option 1-M is the option favored by NYISO and ISO-NE and
anticipates end-state implementation by Q3 2004. It is described in
Appendix B of the Business Plan.

The Judge implies in his criticism of the very aggressive Option 3-M
that some of its supporters at least "would sacrifice optimal RTO market
benefits in the long term to exploit more immediate economic opportunity
in a sprint". He also notes that "PJM was unwilling during the mediation
to concede that any practice pre-identified by another ISO in fact
constituted a best practice." The following statement is especially
noteworthy:

"I left the mediation confident that the PJM paradigm will prove a more
than adequate platform for the Northeastern RTO- provided it
incorporates essential best elements from the other ISOs, and provided
further that impatience, haste and greed are not permitted to drive RTO
implementation at the expense of sound policy."

Although he takes no position on whether the RTO CEO or Board members
should have to resign their current positions, the Judge does advocate a
an RTO-dedicated staff that does not work for the existing ISOs. He also
acknowledged the fact that the mediation process "decidedly
disadvantaged" smaller, newer entities, and that the Commission needs to
address this problem in the post-mediation process.

The report notes the technical difficulties likely to be faced in
scaling up the PJM platform to the entire Northeast and the vagaries of
NY and NE:

"None of the software experts whom I consulted believes the Northeastern
RTO will require an entirely new software system.  Neither does any of
them believe that any currently-employed software is capable of managing
a system as large and complex as the RTO.   The Northeastern RTO will
constitute the largest energy market in the world.  The complexity of
the technology it will take to implement and administer that market is
staggering.  I learned during the course of the mediation that the
complexity of electric system management software is second only to that
of the banking industry.  I also learned that there are very, very few
vendors who design such software, and those vendors have a tremendous
economic incentive to overestimate their/their software's capabilities
to secure such lucrative contracts.  Once entrenched, moreover, it would
be exceedingly difficult and expensive to switch vendors in the event
the original software proved inadequate.  And that would be the least of
the problems.

Accordingly, it is my strong recommendation that independent,
non-vendor, experts be involved in the technology assessment from the
outset.  These experts should be involved in both the IT and
applications technologies assessments, and should be required to
demonstrate that they have no financial interest whatsoever in the
outcomes of those assessments.  This will assure that the RTO has the
advantage of continuing and unbiased expert opinions with respect to
software provider representations and capabilities throughout the
assessment process and beyond."

(Left unstated was the fact that PJM itself is the software vendor of
the PJM platform.)

The ALJ strongly advocates that the Commission preclude comments on the
Report or, alternatively, that if comments are allowed, replies should
be permitted.

Aaron

(Copies of this email are being circulated to the TIE list as a public
service.)